### Hierarchy

- Reference
  - PaymentReference

## Index

### Properties

- id
- obj
- typeId

## Properties

### id

id: string

Inherited from Reference.id

- Defined in node_modules/@cxcloud/ct-types/common.ts:7

### obj

obj: Payment

- Defined in node_modules/@cxcloud/ct-types/orders.ts:12

### typeId

typeId: string

Inherited from Reference.typeId

- Defined in node_modules/@cxcloud/ct-types/common.ts:6

Generated using TypeDoc